### Name: toDot-methods
### Title: Methods for Function toDot in Package `ontoTools' - should be
###   replaced by Rgraphviz facilities soon
### Aliases: toDot toDot,graphNEL,character,list,list-method
###   toDot,graphNEL,character,missing,missing-method
###   toDot,graphNEL,character,missing,list-method
###   toDot,graphNEL,missing,missing,missing-method
###   toDot,graphNEL,missing,missing,list-method
###   toDot,graphNEL,missing,character,missing-method
###   toDot,graphNEL,missing,list,list-method
###   toDot,graphNEL,missing,list,missing-method
### Keywords: methods

### ** Examples

example(randomGraph)
tmp <- tempfile()
toDot( g1, tmp )
readLines(tmp)
unlink(tmp)



